/*
html {filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%); }*/
#header #area-guid-header .area-switch .btn-home {display: none}
#nav {top: 40x; width: 100%; z-index: 9; position: absolute; background-color: #fff; border-bottom: 1px solid #4998e7;}
#nav .more {width: 25%; height: 34px; position: absolute; top: 0; right: 0; background: #fff; text-align: center; border: none; overflow: hidden;}
#nav .more.active {color: #4998e7; outline: none}
#nav .more span {font-size: 30px; margin-top: -6px; position: absolute; width: 100%; height: 30px; line-height: 30px; left: 0; top: 0;}
#nav ul {margin: 0; height: 35px; overflow: hidden; padding: 0;}
#header.fixed {background-color: #4998e7; position: fixed; top: 0; left: 0; width: 100%; z-index: 99; border-bottom: 1px solid #4998e7; color: #fff;}
#header.fixed .header-inner .btn {color: #fff; background: #4998e7}
#header.fixed .header-inner .btn:active, #header.fixed .header-inner .btn.active {color: #fff}
#header.fixed .logo-header {background-image: url('../images/logo_white.png');}

#nav li {width: 25%; float: left; height: 35px; line-height: 35px; text-align: center; list-style: none;}
#nav li:nth-child(3) {margin-right: 25%;}
#nav li a {color: #4c4c4c; display: block; height: 35px; width: 100%;}
#nav li.active {background-color: #4998e7}
#nav li.active a {color: #fff}

/* slides */

.lightbox {position:relative; background-color: #fff; width: 100%;}
.lightbox .flex-direction-nav{display:none}
.lightbox .slides {margin: 0; padding: 0; overflow: hidden; zoom: 1; }
.lightbox .slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
.lightbox .slides li {float: left; display: none;}
.lightbox .slides li img {display: block; width: 100%;}
.lightbox .flex-viewport {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.lightbox .loading .flex-viewport { max-height: 240px; }
.lightbox .flex-control-nav {overflow: hidden; height: 10px; line-height: 10px; position: absolute; bottom: 5px; width: 100%; text-align: right; z-index: 2}
.lightbox .flex-control-nav li {display: inline-block; margin: 0 5px;}
.lightbox .flex-control-nav li a{display:block; overflow:hidden; text-indent: 999px; background-color: #ccc; cursor:pointer; width: 10px; height: 10px; border-radius: 50%;}
.lightbox .flex-control-nav li a.flex-active {background-color: #4998e7}

.section {margin: 0px 0; padding: 10px; background-color: #fff; box-shadow: 0 1px 3px #ccc; margin-bottom: 10px}
.section .title {height: 25px; line-height: 25px;}
.section .title .text-title {font-size: 16px; color: #4998e7; font-weight: bold;}
.section .title .text-title:before {display: inline-block; content: ''; width: 3px; border-radius: 1px; background: #4998e7; margin-right: 5px; height: 13px;}
.section .title .pull-right{color: #5c5c5c; font-size: 12px;}
.section .title-articles {background: url('../images/news_bg.png'); background-repeat: no-repeat; background-size:30%  auto ;}
.section .title-infos .text-title{color: #e74950; }
.section .title-infos .text-title:before {background: #e74950}
.section .wrap{/* padding:10px; */} /*控制通知公告两侧距离*/

.articles li {height: 35px; line-height: 35px; list-style: none; border-bottom: 1px solid #eee}
.articles li:last-child {border-bottom: none}
.articles li a {width: 70%; height: 35px; line-height:35px; float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.articles li .addtime {text-align: right; height: 35px; line-height:35px; color: #999; width: 25%; float: right; font-size: 12px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.articles li.new a{color: #4998e7}
.articles li.new a:before {font-size: 10px; color: #fff; line-height: 17px; text-align: center; display: inline-block; margin-right: 2px;content: '新'; width: 16px; height: 16px; background: #4998e7}
.articles li.top a {color: #e74950; width: 80%}
.articles li.top a:before {-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; font-size: 10px; line-height: 17px; text-align: center; display: inline-block; color: #fff; background: #e74950; content: '顶'; width: 16px; height: 16px; margin-right: 2px;}
.articles li.top .addtime {width: 18%}

.list-item {overflow: hidden; padding: 10px 0; height: 84px; overflow: hidden; border-bottom: 1px solid #eee}
.list-item .list-thumb {width: 64px; height: 64px; background: #3bb3d0; float: left; text-align: right; padding: 5px; color: #fff; display: none;}
.list-item .list-thumb .num-view {margin-top: 5px; height: 30px; line-height: 30px; font-weight: bold; font-size: 18px;}
.list-item .list-thumb .icon-view {font-size: 14px; height: 24px; line-height: 24px;}
.list-item .list-content {margin-left: 0px;}
.list-item .list-content .list-title {height: 40px; line-height: 20px; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; display: box; display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2}
.list-item .list-content .list-detail {height: 20px; line-height: 20px; font-size: 12px; color: #999}

.facbox  .fac-list {
	border-top: 1px solid #eee;
	overflow: hidden;
	zoom: 1;
}
.facbox  .fac-list li {
	width: 50%;
	float: left;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.facbox  .fac-list li  a {
	display: block;
	height: 35px; 
	line-height: 35px;
	text-align: center;
}
.facbox  .fac-list li  a:hover {
	background-color: #4897e6;
	color: #fff;
}
.facbox .search-box {
	margin: 20px;
	border: 1px solid #ddd;
	position: relative;
}
.facbox .search-box input {
	display: block;
	height: 35px;
	padding: 5px;
	line-height: 25px;
	width: 100%;
	border: none;
}
.facbox .search-box .button {
	width: 80px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #fff;
	position: absolute;
	background-color: #4897e6;
	right: 0;
	top: 0;
}
.facbox .fac-cats {
	border-top: 1px solid #ddd;
}
.facbox .fac-cats ul {
	overflow: hidden;
}
.facbox .fac-cats li {
	width: 25%; 
	float: left;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.facbox .fac-cats li  a {
	height: 35px;
	line-height: 35px;
	color: #4897e6;
	display: block;
	text-align: center;
}